RubyGems Navigation menu

basiccacheの被依存性 Latest version of the following gems require basiccache